## AnjutaFileDropEntry

AnjutaFileDropEntry

## Functions

GtkWidget * | anjuta_file_drop_entry_new ()
void | anjuta_file_drop_entry_set_relative_path ()

## Properties

gchar * | relative-path | Read / Write

## Types and Values

| AnjutaFileDropEntryPriv

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkEntry
                    ╰── AnjutaEntry
                        ╰── AnjutaDropEntry
                            ╰── AnjutaFileDropEntry

## Description

## Functions

### anjuta_file_drop_entry_new ()

    GtkWidget *
    anjuta_file_drop_entry_new (void);

### anjuta_file_drop_entry_set_relative_path ()

    void
    anjuta_file_drop_entry_set_relative_path
                                   (AnjutaFileDropEntry *self,
                                    const gchar *path);

## Types and Values

### AnjutaFileDropEntryPriv

    typedef struct _AnjutaFileDropEntryPriv AnjutaFileDropEntryPriv;

## Property Details

### The `“relative-path”` property

      “relative-path”            gchar *

Path that dropped files should be relative to.

Flags: Read / Write

Default value: NULL